> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported markets

> List verified AutoScout24 marketplaces, languages and currency.

**Credits:** 0 per successful request. Failed requests cost zero credits.

Returns `markets[]` with code, country name, domain, language and currency. Accepted codes are `de`, `at`, `be`, `es`, `fr`, `it`, `lu`, `nl`.


## OpenAPI

````yaml GET /v1/autoscout24/markets
openapi: 3.1.0
info:
  title: AutoScout24 API
  version: 0.1.0
servers:
  - url: https://scrapebadger.com
security:
  - ApiKeyAuth: []
paths:
  /v1/autoscout24/markets:
    get:
      tags:
        - AutoScout24
      summary: List markets
      description: >-
        Verified marketplaces, domains, languages and currency. Free reference
        endpoint.
      operationId: autoscout24_list_markets
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AutoScout24MarketsResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    AutoScout24MarketsResponse:
      properties:
        markets:
          items:
            $ref: '#/components/schemas/AutoScout24Market'
          type: array
          title: Markets
      type: object
      required:
        - markets
      title: AutoScout24MarketsResponse
    AutoScout24Market:
      properties:
        code:
          type: string
          title: Code
        name:
          type: string
          title: Name
        domain:
          type: string
          title: Domain
        country_code:
          type: string
          title: Country Code
        language:
          type: string
          title: Language
        currency:
          type: string
          title: Currency
      type: object
      required:
        - code
        - name
        - domain
        - country_code
        - language
        - currency
      title: AutoScout24Market
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.